<div id="master-card-stickey" class="tooltip fl disNone">
  <div>
    <div>
      <div>
        <div>
          <h3>MasterCard SecureCode</h3>
          <a id="masterCardDetailsClose" href="#" title="Close overlay">Close</a></div>
         <p>We've introduced MasterCard SecureCode - a security programme created by MasterCard to give you peace of mind when shopping online. All you need to do is register once whilst paying on our website. You'll be asked to set up a password that you can then use for any future payments you make with your card on participating websites.
          </p>
      </div>
    </div>
  </div>
</div>